DynamicJasper Struts2 Plugin 1.3 released!

Fixed a dependency issue which prevented the plugin to work with Struts 2.3.3.

Get fromĀ http://archiva.fdvs.com.ar/repository/public1/ar/com/fdvs/DynamicJasper-Struts2/1.3/DynamicJasper-Struts2-1.3.jar or add dependency to your pom:

<dependency>
 <groupId>ar.com.fdvs</groupId>
 <artifactId>DynamicJasper-Struts2</artifactId>
 <version>1.3</version>
</dependency>

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>